\newcommand{\fg[1]}{Figure \ref{fig:#1}}  % label must be fig:...
\newcommand{\tab[1]}{Table \ref{tab:#1}}  % label must be tab:...
\newcommand{\eq[1]}{equation \ref{eq:#1}}  % label must be eq:...
\newcommand{\see[1]}{(see \ref{#1})}  % e.g (see 2.4.1)
\newcommand{\seec[1]}{(see \cite{#1})}  % e.g (see [Liu18])
